## dhelp 0.3.8

=== Makefile ===
all: dhelp_parse.o
	gcc dhelp_parse.o -o dhelp_parse -ldb

clean: 
	rm -rf dhelp_parse dhelp_parse.o *~ core

dhelp_parse.o: dhelp_parse.c
	gcc -g -O -c -Wall -o dhelp_parse.o dhelp_parse.c
