=== debian/changelog ===
dhelp (0.3.8) unstable frozen; urgency=low

  * debian/postinst: redirect glimpse messages to /dev/null
                     (reported bug)
  * debian/control: httpd recommends -> suggests (reported bug)
                    Standards-Version: 2.4.0.1

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 15 May 1998 7:21:03 +0200

dhelp (0.3.7) unstable frozen; urgency=low

  * debian/rules: create /var/lib/dhelp directory, needed to fix
                  problem between dhelp and doc-base

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 24 Apr 1998 20:17:05 +0100

dhelp (0.3.6) unstable frozen; urgency=low

  * man pages: + dhelp (en,de)
               + dhelp_parse (en)
  * dhelp: + searching without httpd bug fixed
           + use local httpd (apache) if possible
           + delete existing temp file (security)       
  * dhelp_parse: fixed error in get_item(), necessary for
                 long descriptions like in doc-linux-html
  * debian/control
  * doc/dhelp2dwww.pl: new script for package maintainers
  * doc/sgml2dhelp.pl: new script for package maintainers

 -- Marco Budde <Budde@tu-harburg.de>  Sun, 5 Apr 1998 18:12:43 +0100

dhelp (0.3.5) unstable frozen; urgency=low

  * dsearch: important security bugfixes

 -- Marco Budde <Budde@tu-harburg.de>  Mon, 23 Mar 1998 20:34:29 +0100

dhelp (0.3.4) unstable; urgency=low

  * dh_dhelp: option -noleaf (NFS bug of Linux)
  * debian/dhelp
  * documentation

 -- Marco Budde <Budde@tu-harburg.de>  Wed, 11 Mar 1998 20:43:20 +0100

dhelp (0.3.3) unstable; urgency=low

  * dh_dhelp: chmod
  * bug fix: Spanish translation
  * debian/posting: run glimpse in the background
  * dsearch: French support (Yann)
  * dhelp_parse: html_w_tail() French support

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 6 Mar 1998 16:54:20 +0100

dhelp (0.3.2) unstable; urgency=low

  * dsearch: bugfix
  * dh_dhelp: script for package maintainers (!!!)
  * Priority: optional
  * doc/dhelp.html: description of dh_dhelp

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 27 Feb 1998 20:55:12 +0100

dhelp (0.3.1) unstable; urgency=low 

  * dhelp_parse: foreign language support in html_w_tail ()
                 (English, German, Italian, Spanish)
  * new dsearch (written in Perl) with foreign language support
    (English, German, Italian, Spanish)
  * cgiparse binary removed (i386 -> any)
  * dbugreport removed
  * debian/dhelp: titles in Italian, Spanish

 -- Marco Budde <Budde@tu-harburg.de>  Thu, 26 Feb 1998 21:04:20 +0100

dhelp (0.2.5) unstable; urgency=low

  * dhelp_parse: symlink problem #2
  * French titles (thanks Yann)
  * dhelp_parse: better error checking

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 1 Feb 1998 18:10:21 +0100

dhelp (0.2.4) unstable; urgency=low

  * dhelp_parse: "/usr/doc is a symbolic link" problem solved 
  * /usr/bin/dhelp: X11 WWW browser
  * documentation
  * dhelp_parse: better error checking
  * dhelp_parse: "recursive symbolic link in /usr/doc" problem solved

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sat, 10 Jan 1998 11:20:32 +0100

dhelp (0.2.3) unstable; urgency=low

  * postinst
  * cron.weekly -> conffiles
  * dhelp_parse: compiled with option -O

 -- Marco Budde <Budde@tu-harburg.d400.de>  Thu,  8 Jan 1998 20:55:37 +0100

dhelp (0.2.2) unstable; urgency=low

  * dhelp_parse: missing tail bug fixed
  * cron.weekly: bug fix for *.html.gz
 
 -- Marco Budde <Budde@tu-harburg.d400.de>  Tue,  6 Jan 1998 17:59:21 +0100

dhelp (0.2.1) unstable; urgency=low

  * Priority: standard 
  * dhelp_parse -r deletes /var/lib/dhelp/dbase
  * dhelp_parse: better error checking, flag <dtitle>
  * debian/dhelp includes <dtitle> for English, German groups
  * cgiparse binary (from CERN httpd)
  * dsearch (WWW search)
  * dbugreport (report Debian bugs)

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 31 Dec 1997 14:34:59 +0100

dhelp (0.2-1) unstable; urgency=low

  * new dhelp_parse (written in C using db library), much faster

 -- Marco Budde <Budde@tu-harburg.d400.de>  Mon, 29 Dec 1997 18:53:33 +0100

dhelp (0.1-4) experimental; urgency=low

  * some bug fixes from Christian Schwarz

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 23 Jul 1997 18:50:06 +0200 

dhelp (0.1-3) experimental; urgency=low

  * fix title bug in dhelp_index

 -- Marco Budde <Budde@tu-harburg.d400.de>  Mo, 30 Jun 1997 20:40:45 +0200

dhelp (0.1-2) experimental; urgency=low

  * several bug fixes

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sat, 28 Jun 1997 19:20:13 +0200

dhelp (0.1-1) experimental; urgency=low

  * Initial release.

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 25 Jun 1997 13:04:34 +0200

Local variables:
mode: debian-changelog
End:
