=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - Copyright 1994,1995 by Ian Jackson.
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.

# The name of the package
P = dhelp

R = debian/tmp

DIRECTORIES = \
        $(R) \
        $(R)/DEBIAN \
        $(R)/usr \
        $(R)/usr/bin \
        $(R)/usr/doc/$(P) \
        $(R)/usr/lib \
        $(R)/usr/lib/cgi-bin \
        $(R)/usr/man \
        $(R)/usr/man/man1 \
        $(R)/usr/man/man8 \
        $(R)/usr/man/de_DE \
        $(R)/usr/man/de_DE/man1 \
	$(R)/usr/sbin \
        $(R)/var \
        $(R)/var/lib \
        $(R)/var/lib/dhelp

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	[ ! -f Makefile ] || make clean
	rm -f debian/files* debian/substvars core debian/*~ *~ doc/*~ build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)


binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

	make
	cp dhelp_parse $(R)/usr/sbin	
	cp dhelp dh_dhelp $(R)/usr/bin
	cp doc/* debian/THANKS $(R)/usr/doc/$(P)
	cp debian/dhelp $(R)/usr/doc/$(P)/.dhelp
	cp dsearch $(R)/usr/lib/cgi-bin
	cp man/dhelp.1 $(R)/usr/man/man1/
	cp man/dhelp_parse.8 $(R)/usr/man/man8/
	cp man/de/dhelp.1 $(R)/usr/man/de_DE/man1/

	debstd -c
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chown www-data.www-data $(R)/var/lib/dhelp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
