## dhelp 0.3.11

=== debian/changelog ===
dhelp (0.3.11) unstable frozen; urgency=low

  * dhelp: perl -T problem solved (bug #31211)
  * cron.weekly: cd /  (bug #30499)
  * dhelp_parse: core dump problem solved: variables to small
	         (bug #31602)
	
 -- Marco Budde <Budde@tu-harburg.de>  Sat, 23 Jan 1999 20:30:21 +0000	

dhelp (0.3.10-0.1) unstable frozen; urgency=low

  * no maintainer upload, because developer has no working
    development system
  * dhelp_parse: problems with long <linkname> solved 
  * uploader note: read the diff from 0.3.9 on ftp.debian.org.  Seems
    OK to me (auth concerns).

 -- Yann Dirson <dirson@debian.org>  Thu, 19 Nov 1998 21:57:28 +0100

dhelp (0.3.9) unstable; urgency=low

  * Danish translations

 -- Marco Budde <Budde@tu-harburg.de>  Tue, 8 Sep 1998 21:58:51 +0200
