=== debian/control ===
Source: dhelp
Section: doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.de>
Standards-Version: 2.4.0.1

Package: dhelp
Depends: ${shlibs:Depends}
Recommends: www-browser
Suggests: httpd, glimpse (>= 4.0-1), info2www, man2html 
Architecture: any
Description: online help system
 Read all documentation with a WWW browser. dhelp builds a
 index of all installed HTML documentation. You don't need
 a WWW server to read the documentation. dhelp offers a
 very fast search in the HTML documents.
 .
       http://localhost/doc/HTML/index.html
