## dhelp 0.3.23

=== Makefile ===
DBLIB = $(shell if [ -f /usr/lib/libdb1.a ]; then echo -ldb1; else echo -ldb; fi)

all: dhelp_parse.o
	gcc dhelp_parse.o -o dhelp_parse $(DBLIB)

clean: 
	rm -rf dhelp_parse dhelp_parse.o *~ core

dhelp_parse.o: dhelp_parse.c
	gcc -g -O2 -c -Wall -o dhelp_parse.o dhelp_parse.c
