=== debian/changelog ===
dhelp (0.3.23) unstable frozen; urgency=low

  * dsearch: security fix for glimpse's temp files (#60853)

 -- Marco Budde <budde@debian.org>  Thu, 23 Mar 2000 21:42:05 +0100
	

dhelp (0.3.22) unstable frozen; urgency=low

  * dsearch: DoS security check (#60849)

 -- Marco Budde <budde@debian.org>  Tue, 21 Mar 2000 21:24:09 +0100 
	

dhelp (0.3.21) unstable frozen; urgency=low

  * dsearch: dhelp console support fixed  (#55545, #20891)

 -- Marco Budde <budde@debian.org>  Mon, 20 Mar 2000 22:24:48 +0100
	

dhelp (0.3.20) unstable frozen; urgency=low

  * installation scripts changed
  * parser bug "can't open ..." fixed
	
 -- Marco Budde <budde@debian.org>  Sat, 29 Jan 2000 17:30:33 +0100
	

dhelp (0.3.19) unstable frozen; urgency=low
	
  * alpha patch (bug report #44082) added
  * AOLserver support in dhelp (bug report #54527)
  * dsearch: sorting bug solved, new look
  * dsearch: supports /usr/doc *and* /usr/share/doc
	     -- please test this new feature --

 -- Marco Budde <budde@debian.org>  Sat, 15 Jan 2000 18:34:29 +0100
	

dhelp (0.3.18) unstable frozen; urgency=low

  * dh_dhelp
  * upload to frozen

 -- Marco Budde <budde@debian.org>  Tue,  4 Jan 2000 20:21:50 +0100
	

dhelp (0.3.17) unstable; urgency=low

  * most changes of 0.3.16 removed
  * /usr/doc/HTML is a link to /usr/share/doc/HTML
  * old packages can be found at /usr/doc/HTML2
	
 -- Marco Budde <budde@debian.org>  Mon,  3 Jan 2000 20:22:22 +0100

dhelp (0.3.16) unstable; urgency=low
	
  * dh_dhelp: support for policy 3.1.0.0
  * fsstnd/dhelp_parse.c: hacked to follow symlinks
    (policy 3.1.0.0)	
  * README in /usr/doc/HTML and /usr/share/doc/HTML added
    (bug #49793: dhelp deletes this directories)
  * documentation updated
	
 -- Marco Budde <budde@debian.org>  Fri, 31 Dec 1999 13:48:09 +0100
	

dhelp (0.3.15) unstable; urgency=low
	
  * dh_dhelp: + supports -p/-P options
	      + supports dh_installdeb 
  * dh_dhelp man page (new)
  * policy 3.1.0.0 (package itself)

 -- Marco Budde <budde@debian.org>  Mon,  8 Nov 1999 14:54:21 +0100
	

dhelp (0.3.14) unstable; urgency=low

  * new dhelp_parse_fsstnd to support FSSTND.

 -- Marco Budde <budde@debian.org>  Mon, 20 Sep 1999 18:43:09 +0200
	

dhelp (0.3.13) unstable; urgency=low

  * dhelp: support for gnome-help-browser
  * dhelp_parse.c: #include <db.h> for "old" systems
  * debian/cron.weekly: policy 3.0.0.0
  * dsearch: policy 3.0.0.0
  * man pages: policy 3.0.0.0
	
 -- Marco Budde <budde@debian.org>  Tue, 20 Jul 1999 20:36:38 +0200

dhelp (0.3.12) unstable; urgency=low
	
  * Makefile: link with db1 
  * dhelp_parse.c: #include <db/db.h>
  * Policy 3.0.x: /usr/share/doc
  * new debian/menu (bug #41140)
  * dhelp_parse.c: new look
  * dhelp: support for gzilla & amaya added
	
 -- Marco Budde <budde@debian.org>  Tue, 13 Jul 1999 15:20:09 +0200
	
