## dhelp 0.5.11

=== debian/changelog ===
dhelp (0.5.11) unstable; urgency=medium

  * made "other documents" link relative (Closes: #82757)
  * avoid Perl warnings if browser undefined
  * really set the defaults for console/X browsers
  * removed gnome-help-browser from list of X browsers (Closes: #143869,
  	thanks to Thomas Langen <langen@langensoft.de> for reporting it)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 21 Apr 2002 15:57:26 +0200

dhelp (0.5.10) unstable; urgency=high

  * rewritten copyright file to comply with policy (Closes: #111762)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed,  3 Apr 2002 13:36:24 +0200

dhelp (0.5.9) unstable; urgency=low

  * rewrite of the dhelp script: 
    - checks now if a WWW server listening on the localhost (Closes: #36880)
    - browser is now configurable by debconf and configuration files
      (Closes: #80218)
    - provides a --help option now (thanks to Chris Tillman
      <tillman@azstarnet.com>, Closes: #126583)
  * use .png images instead of .gif ones (Closes: #116676)
  * more comprehensive description about accessing the online
    help system in debian/control (Closes: #106957)
  * directories database, help, misc and otherosfs added to debian/dhelp
    (Closes: #119709)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 19 Mar 2002 16:43:39 +0100

dhelp (0.5.8) unstable; urgency=low

  * dsearch displays appropriate message now in case of missing search
    results (Closes: #67741, #123286)
  * made dhelp script working with search tokens again
  * removed obsolete dhelp_fsstnd

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 11 Dec 2001 15:44:16 +0100

dhelp (0.5.7) unstable; urgency=low

  * more titles added (Closes: #121279)
  * remove /usr/doc/HTML2 on postinst (again Closes: #84206)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri,  7 Dec 2001 15:36:27 +0100

dhelp (0.5.6) unstable; urgency=low

  * use Debian logo from http://www.debian.org (Closes: #46338)
  * removed outdated README.debian (Closes: #119705)
  * run dh_compress (Closes: #119759)
  * remove /usr/doc/HTML2 on purge (Closes: #84206)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 24 Nov 2001 16:52:32 +0100

dhelp (0.5.5) unstable; urgency=low

  * dsearch checks now if a search token is supplied (Closes: #34807)
  * added missing entries to dhelp's .dhelp (Closes: #117362)
  * added a warning if the title is missing 
  * typo and email address fixed in dhelp.html
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 28 Oct 2001 11:19:45 +0100

dhelp (0.5.4) unstable; urgency=low

  * images were installed in a subdirectory of /usr/share/doc/dhelp,
    so they couldn't displayed in a browser accessing the dhelp pages

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 28 Oct 2001 11:05:39 +0100

dhelp (0.5.3) unstable; urgency=low

  * fixed a number of a places to stop dhelp_parse immediately if an error
    occurs
  * stop if string after <directory> in .dhelp starts with a slash
    (Closes: #21361)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 27 Oct 2001 19:42:39 +0200

dhelp (0.5.2) unstable; urgency=low

  * call dh_installdirs to ensure that /var/lib/dhelp exists (Closes: #116490)
  * call make install instead of installing manually

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 21 Oct 2001 13:34:13 +0200

dhelp (0.5.1) unstable; urgency=low

  * chown of /var/lib/dhelp removed from postinst too (Closes: #60964)
  * removed old Debian Online Help from menu file
  * use Swish++ as search engine now (Closes: #57932, #63693, #92906, #111547)
  * moved build operations to build target (Closes: #115455)
  * CREDITS file added
  * use dh_clean instead of removing files manually
  * postinst rewritten, we no longer care about /usr/doc (Closes: #114922)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 20 Oct 2001 13:12:00 +0200

dhelp (0.5.0) unstable; urgency=low

  * automake support added
  * removed dhelp_parse_fsstnd (Closes: #89073)
  * no longer give away /var/lib/dhelp to www-data (Closes: #60964)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu,  4 Oct 2001 14:52:08 +0200

dhelp (0.3.24) unstable; urgency=low

  * Force usage of libdb3. (Closes: #112659)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 24 Sep 2001 13:08:33 +0200

dhelp (0.3.23.2) unstable frozen; urgency=low

  * NMU
  * include source this time.  Closes: #104805.

 -- LaMont Jones <lamont@debian.org>  Wed, 15 Aug 2001 23:45:58 -0600
