=== debian/control ===
Source: dhelp
Section: doc
Priority: optional
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Standards-Version: 3.1.0.0
Build-Depends: libdb3-dev, debhelper

Package: dhelp
Depends: ${shlibs:Depends}, debconf, perl-modules
Recommends: www-browser
Suggests: httpd, swish++, info2www, man2html 
Architecture: any
Description: online help system
 Read all documentation with a WWW browser. dhelp builds a
 index of all installed HTML documentation. You don't need
 a WWW server to read the documentation. dhelp offers a
 very fast search in the HTML documents.
 .
 You can access the online help system with the dhelp
 program or with your browser. The URL to point your
 browser at is http://localhost/doc/HTML/index.html
 if you have a WWW server installed or 
 file://localhost/usr/share/doc/HTML/index.html if not.
