## dhelp 0.5.18

=== debian/changelog ===
dhelp (0.5.18) unstable; urgency=low

  * properly untaint search specification in dsearch CGI script 
  	(Closes: #229688, #254552, thanks to  Dan Jacobson
    <jidanni@jidanni.org> and Dafydd Harries <daf@muse.19inch.net> for
    reporting)
  * added German translation of debconf templates (Closes: #252329, thanks
    to Erik Schanze <schanzi_usenet@gmx.de>)
  * added Dutch translation of debconf templates (Closes: #250233, thanks
    to Luk Claes <luk.claes@ugent.be>)
  * added Turkish translation of debconf templates (Closes: #252939,
    thanks to Recai Oktas <roktas@omu.edu.tr>)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 16 Jun 2004 00:26:05 +0200

dhelp (0.5.17) unstable; urgency=low

  * Recognize epiphany as X11 browser (Closes: #241536, thanks to Dan
    Korostelev <dan@ats.energo.ru> for the report)
  * Removed obsolete dh_dhelp script (Closes: #74846, #115047)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu,  1 Apr 2004 23:34:39 +0200

dhelp (0.5.16) unstable; urgency=low

  * Changed maintainer back to Stefan Hornburg (Racke) <racke@linuxia.de>
    (Closes: #210439)
  * Acknowledge bugs closed in NMUs 
    (Closes: #203082, #207793, #210657, #230351)
  * Proper handling of creation and deletion of /var/lib/dhelp also fixes
    another bug (Closes: #202213)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 17 Mar 2004 02:32:11 +0100

dhelp (0.5.15-0.3) unstable; urgency=low

  * Non-maintainer upload
  * *Really* apply Alexander Kogan patch.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Mar 2004 09:07:24 +0100

dhelp (0.5.15-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Create /var/lib/dhelp in postinst. Closes: #230351
    Thanks to Alexander Kogan for the patch
  * Switch to gettext for debconf templates. Closes: #207793
  * French debconf templates translation. Closes: #210657

 -- Christian Perrier <bubulle@debian.org>  Mon,  8 Mar 2004 20:20:57 +0100

dhelp (0.5.15-0.1) unstable; urgency=low

  * Non-maintainer upload
  * dhelp_parse.c: Changed stat() to lstat() in rm_r(), thanks to
    John Belmonte <jvb@prairienet.org> (Closes: #203082)

 -- Roland Stigge <stigge@antcom.de>  Wed,  3 Sep 2003 22:16:25 +0200

dhelp (0.5.15) unstable; urgency=low

  * changing /cgi-bin/man2html to /cgi-bin/man/man2html in dhelp_parse.
    (Closes: #182864)
  * added Daniel Nouri, a good friend of mine and a amazing programmer to
    the uploaders-field in debian/control. He will help me in maintaining
    and developing dhelp in future. Thanks! :-)
  * changed "make clean" to "make distclean" in debian/rules. Thanks to
    Michael Banck for this hint.
  * added dh_fixperms to debian/rules.

 -- Daniel K. Gebhart <dkg@con-fuse.org>  Fri, 28 Feb 2003 18:51:56 +0000

dhelp (0.5.14) unstable; urgency=low

  * switching maintainer to Daniel K. Gebhart <dkg@con-fuse.org>
    (Closes: #172346)

 -- Daniel K. Gebhart <dkg@con-fuse.org>  Sat, 18 Jan 2003 20:41:39 +0200

dhelp (0.5.13) unstable; urgency=low

  * deactivated warning message on directories not included in
    /usr/share/doc/dhelp/.dhelp (Closes: #118600)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  7 Sep 2002 23:59:00 +0200

dhelp (0.5.12) unstable; urgency=low

  * added debconf template translation to Brazilian Portuguese 
    (Closes: #144648, thanks to Paulo R. Ormenese <pormenese@uol.com.br>)
  * modified icons to get the background color right (Closes: #147198,
    thanks to Laurent Bonnaud <Laurent.Bonnaud@inpg.fr> for reporting and
    Don Armstrong <don@donarmstrong.com> for providing the icons)
  * removed unnecessary check on search parameters (Closes: #151184)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 22 May 2002 02:22:55 +0200
