## dhelp 0.5.19

=== debian/changelog ===
dhelp (0.5.19) unstable; urgency=low

  * improved error messages from dsearch in respect of missing search
    engine or database (Closes: #272614, #272951, thanks to James R. Van
    Zandt <jrvz@comcast.net> for the patches)
  * updated dhelp manual page (Closes: #147727)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 23 Sep 2004 11:21:37 +0200
