=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
 Standards-Version: 3.1.0.0
-Build-Depends: libdb3-dev, debhelper
+Build-Depends: libdb3-dev, debhelper (>= 4.1.16)
 
 Package: dhelp
 Depends: ${shlibs:Depends}, debconf, perl-modules
