## dhelp 0.5.23

=== debian/changelog ===
dhelp (0.5.23) unstable; urgency=low

  * debconf-2.0 alternative dependency added (Closes: #331801, thanks to
    Joey Hess <joey@kitenet.net> for the report)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed,  5 Oct 2005 10:00:17 +0200

dhelp (0.5.22) unstable; urgency=high

  * applied patch from Robert Harris <robert.f.harris@blueyonder.co.uk> to
    avoid segmentation faults (Closes: #330488, thanks to Daniel Schepler
    <schepler@math.berkeley.edu> for the report)
  * fixed wrong spelling in dhelp file (Closes: #31212, thanks to Esteban
    Manchado Velzquez <zoso@foton.es> for investigations)
  * added Vietnamese translation of debconf templates (Closes: #311586,
    thanks to Clytie Siddall <clytie@riverland.net.au>)
  * added Portuguese translation of debconf templates (Closes: #315874,
    thanks to Miguel Figueiredo <elmig@debianpt.org>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 26 Aug 2005 10:10:52 +0200

dhelp (0.5.21) unstable; urgency=low

  * added Czech translation of debconf templates (Closes: #308205, thanks
    to Martin Sin <martin.sin@seznam.cz>)
  * added Japanese translation of debconf templates (Closes: #273603, thanks
    to Hideki Yamane <henrich@samba.gr.jp>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon,  9 May 2005 14:08:46 +0200

dhelp (0.5.20) unstable; urgency=low

  * handle missing /usr/share/doc directory gracefully (Closes: #300440,
    thanks to Marc Langer <marc@marclanger.de> for the report and Gustavo
    Franco <stratus@debian.org> for the patch)
  * quote command in menu file
  * use mozilla-firefox as real package for recommends on virtual package
    www-browser

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 31 Mar 2005 20:24:45 +0200
