## dhelp 0.5.24

=== debian/changelog ===
dhelp (0.5.24) unstable; urgency=low

  * updated Vietnamese translation of debconf templates (Closes: #397099,
    thanks to Clytie Siddall <clytie@riverland.net.au>)
  * added Romanian translation of debconf templates (thanks to Eddy
    Petrisor <eddy.petrişor@gmail.com>)
  * added Russian translation of debconf templates (Closes: #343843,
    thanks to Yuri Kozlov <kozlov.y@gmail.com>)
  * added Swedish translation of debconf templates (Closes: #332367,
    thanks to Daniel Nylander <yeager@lidkoping.net>)
  * added Spanish translation of debconf templates (Closes: #336068,
    thanks to César Gómez Martín" <cesar.gomez@gmail.com>)
  * switched changelog to UTF-8, fixed odd date entry
  * new FSF address in Debian copyright
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu,  9 Nov 2006 21:19:44 +0100
