=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: libdb3-dev, debhelper (>= 4.1.16)
 
 Package: dhelp
-Depends: ${shlibs:Depends}, debconf, perl-modules
-Recommends: www-browser
+Depends: ${shlibs:Depends}, debconf | debconf-2.0, perl-modules
+Recommends: mozilla-firefox | www-browser
 Suggests: httpd, swish++, info2www, man2html 
 Architecture: any
 Description: online help system
