## dhelp 0.5.24-0.1ubuntu1

=== debian/changelog ===
dhelp (0.5.24-0.1ubuntu1) gutsy; urgency=low

  [ Philipp Kern ]
  * Fixed a stack smash failure, thanks to Robert Harris (LP: #123600)

  [ Sarah Hobbs ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 30 Sep 2007 02:24:42 +1000

dhelp (0.5.24-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build against libdb4.5-dev (Closes: 282172).
  * Update build-system.

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 20 Jul 2007 16:17:52 +0200
