=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
 Standards-Version: 3.1.0.0
-Build-Depends: libdb3-dev, debhelper (>= 4.1.16)
+Build-Depends: libdb4.5-dev, debhelper (>= 4.1.16)
 
 Package: dhelp
 Depends: ${shlibs:Depends}, debconf | debconf-2.0, perl-modules
