=== _darcs/pristine/debian/changelog ===
dhelp (0.6.6) unstable; urgency=low

  * Don't show in the directory any documents that don't have any supported
    format.
  * Add "DVI" to supported formats for the documentation directory.
  * Add firefox to Recommends, for Ubuntu compatibility (Closes: #454517).
  * Bump debhelper compatibility level to 5.
  * Use /var/tmp for temporary files (Closes: #458546).
  * Behave with doc-base (in particular, install-docs). Now parameters to -a
    and -r options in dhelp_parse are interpreted as what they are now:
    doc-base file paths.
  * Don't choke with missing "Files" field (Closes: #455731).
  * Bump Standards-Version to 3.7.3
  * Remove bashism in Makefile (Closes: #463582).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 03 Feb 2008 17:10:10 +0100

dhelp (0.6.5) unstable; urgency=low

  * Index *.pdf and *.txt. Otherwise, it seems only PDF files are indexed.
  * Add a rule for converting PS files to text prior to indexing.
  * Move pstotext to dependencies, because it is needed for indexing.
  * Add dhelp_fetcher.rb, a script to get the contents of a doc-base
    registered documentation file. It uncompresses PDF and PS files for easy
    viewing inside a browser.
  * Only index files, never directories (directories can be specified
    implicitly by a glob, but those aren't part of the documentation).
  * Fix a couple of problems on upgrade (Closes: #452873).
  * Fix some issues with offline mode.
  * Fix subsubsections in the generated documentation directory.
  * Add a hack to avoid 3rd party error messages at installation time.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Thu, 06 Dec 2007 18:03:40 +0100

dhelp (0.6.0) unstable; urgency=low

  * Changed all the indexing system so it now searches in the registered
    document, instead of in the HTML directory generated by dhelp.
  * Make .dhelp files obsolete, just use doc-base files directly. They contain
    more information, maintenance is easier over all (we get rid of pointless
    conversions), and we get rid of bugs
    (Closes: #19076, #429233, #334789, #347980, #155054, #177668, #19076).
  * Clean up dhelp.pot file weirdness (Closes: #448211).
  * Removed the hardcoded HTML in favour of using templates, redesign the
    appearance of all pages, and made all those templates translatable to
    different languages using gettext.
  * Added configuration file to specify directories to search for doc-base
    files (Closes: #81405).
  * Add a special, "all" section with all the documents (Closes: #188258).
  * Show relevant portions of the results when searching (Closes: #272953).
  * Order sections (Closes: #283402).
  * Remove remaining debconf traces. Apart from not being used anymore, it was
    making the postinst wait for the indexing even if it was run in the
    background.
  * Depend on swish++ instead of just recommending it.
  * Recommend or suggest different packages that give preview on search
    results
  * Change mozilla-firefox dependency to iceweasel.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 25 Nov 2007 20:00:58 +0100

dhelp (0.5.25) unstable; urgency=low

  * Maintainer change.
  * Rewrite dhelp_parse in Ruby. This fixes some bugs and avoids many problems
    (Closes: #21678, #268487, #62454, #312950, #442943, #444429, #193428).
  * This release should be a drop-in replacement for the C version, and still
    uses the same database and internal format.
  * It also adds a Ruby library, to allow other developers to write other
    programs that read and/or update the dhelp databases.
  * Use "http://localhost" for CGI script URLs (Closes: #114588).
  * Removed misleading dot from example (Closes: #381804).
  * Uses sensible-browser instead of having its own configuration system
    (Closes: #146002, #162518, #381805, #217162, #430590).
  * Clean up the HTML a bit (Closes: #438973, #134567, #115306).
  * Remove references to obsolete script dh_dhelp (Closes: #369459).
  * Raise title limit from 49 to 100 characters (Closes: #102393).
  * Depend on doc-base, to make sure packages have their documentation
    available for dhelp (Closes: #314733, #368035).
  * Wait a couple of seconds before exiting, after a fatal error, to make sure
    the user can read the error message (Closes: #35097).
  * Make documentation index files world-readable, regardless of current umask
    (Closes: #158792, #430474, #430505).
  * Remove obsolete script dhelp2dwww.pl, and references to it
    (Closes: #364245).
  * Remove "dangerous" environment variables from dsearch, to avoid taint
    problems (Closes: #389944).
  * Strip blanks from .dhelp field values (Closes: #133218).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sat, 20 Oct 2007 17:35:26 +0200
