=== debian/changelog ===
dhelp (0.6.6ubuntu3) hardy; urgency=low

  * Exit zero if the bdb module is not available; this usually indicates
    that dhelp is not configured yet (LP: #205308).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 06 Apr 2008 13:12:50 +0100

dhelp (0.6.6ubuntu2) hardy; urgency=low

  * Bring the version in the Makefile and the one in debian/changelog into
    sync. 

 -- Michael Bienia <geser@ubuntu.com>  Tue, 12 Feb 2008 10:51:44 +0100

dhelp (0.6.6ubuntu1) hardy; urgency=low

  * use firefox-3.0 as recommends
    - update debian/control
  * update maintainer field according to ubuntu/motu policy
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Tue, 05 Feb 2008 16:58:00 +0100
