=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
-Standards-Version: 3.1.0.0
-Build-Depends: libdb4.5-dev, debhelper (>= 4.1.16)
+XSBC-Original-Maintainer: Esteban Manchado Velázquez <zoso@debian.org>
+Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1), libgettext-ruby-util
 
 Package: dhelp
-Depends: ${shlibs:Depends}, debconf | debconf-2.0, perl-modules
-Recommends: mozilla-firefox | www-browser
-Suggests: httpd, swish++, info2www, man2html 
-Architecture: any
+Depends: perl-modules, libtemplate-perl, libhtml-parser-perl, liburi-perl, ruby1.8, libdb4.2-ruby1.8, libcommandline-ruby1.8, libgettext-ruby1.8, doc-base, swish++, liblocale-gettext-perl, libdata-page-perl, pstotext
+Recommends: iceweasel | firefox-3.0 | www-browser
+Suggests: httpd, info2www, man2html, lynx | links | w3m | html2text, catdvi, xpdf-utils
+Architecture: all
 Description: online help system
  Read all documentation with a WWW browser. dhelp builds a
  index of all installed HTML documentation. You don't need
