=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.

DEB_MAKE_INSTALL_TARGET    = install DESTDIR=$(DEB_DESTDIR) PREFIX=/usr
DEB_COMPRESS_EXCLUDE       = .dhelp
DEB_INSTALL_DOCS_dhelp     = debian/THANKS
DEB_INSTALL_MANPAGES_dhelp = man/dhelp*
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

common-install-impl::
	cp debian/dot-dhelp $(DEB_DESTDIR)/usr/share/doc/dhelp/.dhelp
